/* The message box is shown when the user clicks on the password field */

#message {
    display: none;
    border: 1px solid maroon;
    color: maroon;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 10px;
}

#message p {
    padding: 5px 20px;
}


/* Add a green text color and a checkmark when the requirements are right */

.valid {
    color: maroon;
}

.valid:before {
    position: relative;
    left: -15px;
    content: "✔";
}


/* Add a red text color and an "x" when the requirements are wrong */

.invalid {
    color: red;
}

.invalid:before {
    position: relative;
    left: -15px;
    content: "✖";
}